@charset "utf-8";
@import url('button.css');

body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #FEDF8F;
	margin: 0;
	padding: 0;
	color: #000000;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
a img {
	border: none;
}
/*
a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
*/
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* 上マージンを削除すると、マージンを含む block からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
}
/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
/* ~~ この固定幅コンテナが他のすべての block を囲みます。~~ */

.container {
	width: 1000px;
	background: #ffffff;
	margin: 0 auto;
}
/* ~~ ヘッダーには幅は指定されません。ヘッダーはレイアウトの幅全体まで広がります。~~ */
header {
	background: #FEDF8F;
	width: 1000px;
}
.ec2 {
	float: left;
	display: block;
}
.ec2-container {
	padding: 0 0 0 30px;
	overflow: hidden;
}
/* cleafix */
.ec2-container:before,
.ec2-container:after {
	content: "";
	display: table;
}
.ec2-container:after {
	clear: both;
}
/* for IE6/7 (trigger hasLayout) */
.ec2-container {
	zoom: 1;
}
.ec2-container2 {
	margin: 10px 140px;
	text-align: center;
	line-height: 1.6;
}
.ec2-container2 a {
	text-decoration: none;
}
.ec3 {
	text-align: center;
}

.cleafix {
    clear: both;
}

nav {
	margin: 0;
	padding: 0;
}
nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav ul li {
	float: left;
	margin-right: 1px;
	text-align: center;
}
nav ul li a {
	display: block;
	zoom: 1; /* IE6 対応 */
	width: 249px;
	height: 40px;
	padding-top: 20px;
	text-decoration: none;
	color: #333333;
	font-size: large;
	font-weight: bold;
	background-color: #E9450A;
	background-image: url(file:///E|/home/work/web/DRI/121218event_entry_wordpress/goods/images/nav-img.png);
	background-repeat: no-repeat;
	background-position: center top;
}
nav ul li a:hover {
	color: #ffffff;
	font-weight: bold;
	background-position: center bottom;
	background-color: #F39800;
}
hr {  
    height: 1px;  
    border: 0;
	color: #FEDF8F;
}
  

.sidebar1 {
	float: right;
	width: 220px;
	background: #ffffff;
	padding-bottom: 10px;
}
.content {
	padding: 10px 0;
	width: 780px;
	float: right;
}
.doc {
	margin: 0 20px 0 30px;
}
.report {
	margin: 0 20px 0 30px;
}
.report td {
	padding: 5px 20px 0 2px;
	margin-bottom: 5px;
	vertical-align: top;
}
.report img {
	height: 130px;
	border:#aaaaaa solid 2px;
}
.report .company {
	font-style: italic;
	color: #000066;
}
.questionnaire {
	margin: 0 15px 0 35px;
}
.questionnaire .company {
	font-style: italic;
	color: #000066;
}
.questionnaire p.pack01 {
	margin-bottom: 0;
}
.questionnaire ul {
	margin-left: 25px;
	margin-bottom: 15px;
}
.article01 {
	margin: 5px 25px;
	padding: 2px;
	text-align: center;
}
.article02 {
	margin: 10px 50px;
	padding: 2px;
}
.article03 {
	margin: 10px 50px;
	padding: 2px;
	text-align: left;
}
.nom-form {
    width: 620px;
    padding: 10px;
    border: 1px dotted #cccccc;
}
.nom-from td {
	padding-left: 10px;
	margin-left: 10px;
}

h2, h3, h4, h5 {
	color: #EE7800;
}
p.orange {
	margin-left: 1em;
	color: #EE7800;
}
.orange2 {
	color: #E9450A;
}
.bigger {
	font-size: xx-large;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 1px;
}
.bigger2 {
	font-size: 48px;
}
.center {
	text-align: center;
}
table {
	margin: 0;
	padding: 0;
	border: none;
}
.time-chart {
	margin-top: -25px;
}
tr, td {
	margin: 0;
	padding: 0;
	border: none;
}
.c-table {
	margin: 5px 15px;
	padding: 2px;
}
.c-table td {
	padding: 0 5px;
}
.category {
	color: #333333;
}
h4 {
	margin-bottom: 8px;
}
.text-right {
	text-align: right;
}

/**
.entry-box {
	display: block;
	padding-top: 10px;
	text-align: center;
	font-size: large;
	font-weight: bold;
	color: #ffffff;
	width: 230px;
	height: 40px;
	background: #CF4518;
}
.entry-box a:hover {
	background: #E08F1E;
}
**/

.black {
	margin: 0;
	padding: 0;
	border: none;
}
aside {
	padding: 20px 0 0 0;
}
aside ul {
    margin: 0;
    padding: 0 0 1em 0;
    list-style: none;
}
aside li {
    margin: 0;
    padding: 0;
}
aside p.center {
	text-align: center;
	line-height: 1.7;
}
aside li a:hover {
	top: 1px;
	left: 1px;
	position: relative;
}
.m-button a:hover {
    top: 1px;
    left: 1px;
    position: relative;
}

/* ~~ フッター ~~ */
footer {
	padding: 10px 0;
	background: #ffffff;
	text-align: center;
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both; /* この clear プロパティにより .container は、カラムの範囲がどこまでかを認識してその範囲を含めるようになります。 */
}

/*HTML 5 サポート - 新しい HTML 5 タグを display:block に設定します。これにより、ブラウザーでタグが適切にレンダリングされます。 */
header, section, footer, aside, nav, article, figure {
	display: block;
}

.for_display {
	margin-left: -2px;
	margin-right: 1px;
}

